Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 15:52:06 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear support team,</div>
<div><br></div>
<div>My order is still in processing? I ordered on 12th March? Today is 25th march? Please update..this is not expected..I would have not ordered if it took this long. I have to travel soon. Please update me on this. The order number is 6129985897. <br><br><div dir="ltr">Best Regards,<div>Ruhaan Ali</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Mar 2022, at 2:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ruhaan,,</div>
<div dir="ltr"><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Please note that the order has been confirmed with number ( 6129985897 ) and the order is being shipped, but due to a temporary technical glitch, shipping the products takes more than usual time, we promise to solve the problem urgently and ship the products within 2-4 working days to reach you as soon as possible.</div>
<div><br></div>
<div dir="ltr">We know that you expect the highest levels of service from our company, </div>
<div><br></div>
<div>Thanks for your cooperation and appreciate your understanding with us.</div>
<div><br></div>
<div dir="ltr">Do not hesitate to contact us if you have any inquiries.</div>
<div><br></div>
<div>your friends</div>
<div>Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056112